View Issue Details

IDProjectCategoryView StatusLast Update
0026919mantisbtcode cleanuppublic2020-06-03 05:18
Reportervboctor Assigned Todregad  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.24.0 
Target Version2.25.0Fixed in Version2.25.0 
Summary0026919: Upgrade guzzlehttp/guzzle from 6.5.2 to 6.5.4
Description

Pickup new release.

TagsNo tags attached.

Activities

dregad

dregad

2020-06-03 05:14

developer   ~0064059

New release 6.5.4 is out.

dregad

dregad

2020-06-03 05:15

developer   ~0064060

PRs:

Related Changesets

MantisBT: master c2da45c9

2020-04-20 02:40:27

dependabot-preview[bot]


Committer: vboctor Details Diff
Bump guzzlehttp/guzzle from 6.5.2 to 6.5.3

Bumps [guzzlehttp/guzzle](https://github.com/guzzle/guzzle) from 6.5.2 to 6.5.3.
- [Release notes](https://github.com/guzzle/guzzle/releases)
- [Changelog](https://github.com/guzzle/guzzle/blob/6.5.3/CHANGELOG.md)
- [Commits](https://github.com/guzzle/guzzle/compare/6.5.2...6.5.3)

Fixes 0026919

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
Affected Issues
0026919
mod - composer.lock Diff File

MantisBT: master 778af390

2020-06-03 05:17:17

dependabot-preview[bot]


Committer: community Details Diff
Bump guzzlehttp/guzzle from 6.5.3 to 6.5.4

Bumps [guzzlehttp/guzzle](https://github.com/guzzle/guzzle) from 6.5.3 to 6.5.4.
- [Release notes](https://github.com/guzzle/guzzle/releases)
- [Changelog](https://github.com/guzzle/guzzle/blob/6.5.4/CHANGELOG.md)
- [Commits](https://github.com/guzzle/guzzle/compare/6.5.3...6.5.4)

Fixes 0026919, PR https://github.com/mantisbt/mantisbt/pull/1675

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>

Co-authored-by: dependabot-preview[bot] <27856297+dependabot-preview[bot]@users.noreply.github.com>
Affected Issues
0026919
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2020-04-26 00:03 vboctor New Issue
2020-04-26 00:03 vboctor Status new => assigned
2020-04-26 00:03 vboctor Assigned To => vboctor
2020-04-26 00:06 vboctor Changeset attached => MantisBT master c2da45c9
2020-04-26 00:06 vboctor Status assigned => resolved
2020-04-26 00:06 vboctor Resolution open => fixed
2020-04-26 00:06 vboctor Fixed in Version => 2.25.0
2020-06-03 05:14 dregad Assigned To vboctor => dregad
2020-06-03 05:14 dregad Status resolved => feedback
2020-06-03 05:14 dregad Resolution fixed => reopened
2020-06-03 05:14 dregad Note Added: 0064059
2020-06-03 05:14 dregad Summary Upgrade guzzlehttp/guzzle from 6.5.2 to 6.5.3 => Upgrade guzzlehttp/guzzle from 6.5.2 to 6.5.4
2020-06-03 05:15 dregad Note Added: 0064060
2020-06-03 05:16 dregad Status feedback => assigned
2020-06-03 05:17 community Changeset attached => MantisBT master 778af390
2020-06-03 05:17 community Assigned To dregad => community
2020-06-03 05:17 community Status assigned => resolved
2020-06-03 05:17 community Resolution reopened => fixed
2020-06-03 05:18 dregad Assigned To community => dregad